PS4 2.XX Webkit Exploit Proof Of Concept

Fire30 has posted a proof of concept webkit exploit running on PS4‘s with firmware’s below 2,50, here is a quote from the source:
 

Quote

 

This repository contains a poc for the CVE 2014-1303 originally disclosed by Liang Chen. It has been tested to work on system firmware 2.03, but should work for systems on a firmware < 2.50, the ROP test will however only work on 2.03.

 

 

 

Source

Via

Leave a Reply